/* blue: #4781A6 
dark blue: 244154
gold: #EBE3A9


*/ 
*{margin:0; padding:0;  box-sizing:border-box} 
::selection {background: #EBE3A9;} 
html,body{height:100%; width:100%; background:#EEE;position:relative; } 
body{ font-size:14px; color:#333; line-height:140%; font-family: Arial, Helvetica, sans-serif;} 
a{text-decoration:none; color:#4781A6; transition:background 250ms;} 
a img{border:0;} 
h1,h2,h3,h4,h5,h6{ font-family:Georgia, "Times New Roman", Times, serif; line-height:110%; text-align:left; font-weight:normal; margin-bottom:10px; } 
h1{font-size:36px; margin:20px 0px 5px; letter-spacing:-1px; position:relative; z-index:1} 
h2{font-size:24px; font-weight:normal; color:#4781A6; margin:20px 0 10px; border-top:dotted 2px #CCC; padding-top:10px;} 
h3{font-size: 14px; margin-bottom: 10px; font-weight: bold; background:rgba(0,0,0,0.1); padding: 6px; color:#444} 
h4{font-size:20px;} 
h5{} 
h6{}


#bodytext p, #bodytext div{margin:10px 0;} 
#bodytext a{ border-bottom:dotted 1px #4781A6;} 
#bodytext ul,#bodytext ol{ margin:20px 0 20px 20px; clear:both; counter-reset:li; } 
#bodytext ol>li,#bodytext ul>li{ 
position:relative; 
padding:4px 10px 4px 25px; 
list-style: none; 
line-height: 135%; 
margin-bottom: 10px; 
transition: background 300ms; 
} 
#bodytext ol>li:before,#bodytext ul>li:before{ 
content: counter(li); 
counter-increment: li; 
position: absolute; 
margin:-2px 0 0 -27px; 
color: #fff; 
background: #4781A6; 
text-align: center; 
border-radius: 15px; 
width: 20px; 
height: 20px; 
line-height: 20px; 
font-size: 10px; 
} 
#bodytext ul>li:before{margin:5px 0 0 -28px; content:' '; counter-increment:inherit; width:6px; height:6px; }
#bodytext p{margin-bottom:10px;} 
.small{font-size:10px;} 
.med{ font-size:12px;} 
.large{font-size:18px; color:#777; line-height:140%;} 
.larger{font-size: 35px;} 
.fr{float:right; margin-left:10px;} 
.fl{float:left;margin-right:10px;} 
.fc{margin:0 auto;} 
.caps{text-transform:uppercase;} 
.bold{font-weight:bold;} 
.center{text-align:center;} 
.white{color:#FFF;} 
#sMenuFull_1, #bodytext, #footernest{width:990px; margin:0 auto; display:block; position:relative} 
#mainmenu{background-color:#555; z-index:2; position:relative} 
#mainmenu:after{content:''; clear:both; display: block;} 
#sMenuFull_1{ padding:0;} 
/*style all a tags*/ 
.sMenuFull a{padding:12px 25px;font-size:10px; text-transform:uppercase; font-weight:bold; background-color:#555; color:#FFF; display:block; text-shadow: 0px 1px 1px rgba(0,0,0,0.6)} 
.sMenuFull li:hover a{background:#4781A6; color:#EBE3A9} 
.sMenuFull li:hover a:hover{background:#244154;} 
#sMenuFull_1 li.selected a{background:#FFF; color:#4781A6; text-shadow:none;} 
/*position level 1 links horizontally*/ 
#sMenuFull_1 li{display:inline-block; float:left} 
/*undo previous style for level 2 links*/ 
#sMenuFull_2 li{display:block; float:none} 
/*position level 2 links vertically and hide*/ 
#sMenuFull_1 li ul{position:absolute; max-height:0px; overflow:hidden; transition:max-height 600ms; box-shadow:1px 3px 4px rgba(0,0,0,0.7); border-radius:0 0 2px 2px} 
/*unhide level 2 links on li:hover from level 1*/ 
#sMenuFull_1 li:hover ul{max-height:300px; z-index:1 } 
/*hide all levels deeper than level 2*/ 
#sMenuFull_1 li:hover ul li ul{display:none} 
a.cta{float:right; padding:10px 20px; background:#FFF; color:#4781A6; font-weight:bold; width:200px; margin-top:30px;box-shadow:1px 1px 4px rgba(0,0,0,0.3);} 
#mainmenu a.cta{background:#4781A6; color:#FFF; margin:2px;} 
#mainmenu a.cta:hover{ background:#FFF; color:#4781A6} 
a.cta:hover{background:#FFC; color:#244154} 
#rightmenu{position:absolute; top:0;right:0; bottom:0; background:#EEE; width:200px; margin:0!important; } 
#rightmenunest{ background:#CCC; margin-top:150px!important; padding-bottom:20px; overflow:hidden; border-radius:0 2px 2px 0; border-left:solid 4px #555} 
#rightmenunest:empty{display:none;} 
#rightmenunest:empty{display:none;} 
#rightmenunest h2{font-weight:bold; background:#555; color:#FFF; padding:8px 10px 8px 25px; font-weight:normal; font-size:22px; width:180px; border-radius:0 2px 2px 0; margin-top:20px; display:none} 
#rightmenu a{display:block; padding:15px 25px; color:#333; border:0;} 
#rightmenu a:hover{background:#4781A6; color:#FFF} 
#rightmenu a.selected{background:#FFF; color:#4781A6;} 
#bodytext{background:#FFF; padding:150px 300px 50px 90px; min-height:calc(100% - 251px); background:#FFF url(images/logo.gif) no-repeat; background-position:20px 80px; font-size:15px; line-height:160%; color:#444} 
#bodytext h1{color:#4781A6;} 
#footer{ background:#244154; color:#FFF; padding:50px;} 
#footer a:not(.cta){color:#FFF;} 
#footer a:hover:not(.cta){color:#FFC; background:rgba(0,0,0,0.15); opacity:1} 
#designlink{position:absolute; bottom:0px; right:0px; font-size:10px; padding:2px 10px; opacity:0.4} 
 
.this-home #bodytext{background:#FFF url(/skin_prev/images/banner1.jpg) no-repeat right; border-bottom:solid 6px #CCC; text-align:center; min-height:600px; padding:20px; font-size:18px; color:#FFF; width:auto;} 
.this-home #bodynest{width:400px; text-align:left; color:#222;text-shadow:0px 1px 10px #FFF; position:absolute; left:50%; margin:100px 0 0 -490px;} 
.this-home #bodytext #rightmenu{display:none;} 
.this-home #bodytext .cta{position:static;float:none; text-shadow:none; margin-top:10px} 
.this-home #bodytext h1{text-shadow:0px 0px 20px #FFF; margin-top:-3px;} 
.this-home iframe{ display:none; position:fixed; left:50%; top:50%; margin:-200px -300px; border:solid 10px #FFF; box-shadow:1px 2px 10px rgba(0,0,0,0.7);z-index:1;} 
.this-home #bodytext.showvid iframe{display:block;} 
.this-home #bodytext #delbtn{display:none; position:fixed; z-index:2; background:#FFF; border:solid 2px #CCC; line-height:24px; height:28px; width:28px; text-align:center; border-radius:50%; font-size:12px; font-weight:bold; text-shadow:none; box-shadow:0 0 5px rgba(0,0,0,0.8); left:50%; top:50%; margin:-210px 105px} 
.this-home #bodytext.showvid #delbtn{display:block;} 
 
div#ad{ background:#444; text-shadow:none; color:#FFF; padding:20px 50px 20px; width:700px; height:90px; margin:65px 0; border-radius:70px; position:absolute; left:50%; margin-left:-50px; line-height:22px; font-size:16px; text-align:center} 
div#ad .cta{ margin:-5px 200px; display:block; line-height:14px; border-radius:20px;} 
 
